Bug 236838 - should bounce back into text composition area after selecting format
Summary: should bounce back into text composition area after selecting format
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-17 21:24 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 15:54:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 434631 None None None Never

Description Jonathan Kamens 2007-04-17 21:24:47 UTC
When I'm editing a message in evolution and I want to start a numbered list, I
have to click on the drop-down that specifies that paragraph type, and select
"Numbered List".  What *should* happen after I do that is that I should be
automatically bounced back into the message text at the point where my focus was
before I selected the new format, but instead, the format drop-down remains
selected and I have to hit tab or click again to get back into the text area. 
This is broken.

Comment 1 Matthew Barnes 2007-04-30 15:54:14 UTC
Moving this upstream where we will continue to track the problem.
Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=434631


Note You need to log in before you can comment on or make changes to this bug.